Show / Hide Table of Contents

# Class HpackUtil

##### Inheritance

Object
HpackUtil

##### Inherited Members

Object.Equals(Object)
Object.Equals(Object, Object)
Object.GetHashCode()
Object.GetType()
Object.MemberwiseClone()
Object.ReferenceEquals(Object, Object)
Object.ToString()

###### Namespace: Titanium.Web.Proxy.Http2.Hpack

###### Assembly: Titanium.Web.Proxy.dll

##### Syntax

    public static class HpackUtil

### Fields

| Improve this Doc View Source

#### HuffmanCodeLengths

##### Declaration

    public static readonly byte[] HuffmanCodeLengths

##### Field Value

Type | Description
--- | ---
Byte[] |

| Improve this Doc View Source

#### HuffmanCodes

##### Declaration

    public static readonly int[] HuffmanCodes

##### Field Value

Type | Description
--- | ---
Int32[] |

| Improve this Doc View Source

#### HuffmanEos

##### Declaration

    public const int HuffmanEos = 256

##### Field Value

Type | Description
--- | ---
Int32 |